.my-button-style{
    border-radius: 5px;
    padding-left: 6px;
    padding-right: 6px;
    span{
        .block{
            font-size:13px;
        }
    }
    @media only screen and (max-width: 700px) { 
        padding: 0px;
        span{
            .block{
                font-size:10px;
            }
        }
    }
}

.my-button-style-login{
    border-radius: 20px;
    padding-left: 6px;
    padding-right: 6px; 
    span{
        .block{
            font-size:13px;
        }
    }
    @media only screen and (max-width: 700px) { 
        padding: 0px;
        span{
            .block{
                font-size:10px;
            }
        }
    }
}